@font-face {
    font-family: 'IRANSansWeb';
    src: url('/app/fonts/IRANSansWeb.woff2') format('woff2'),
         url('/app/fonts/IRANSansWeb.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSansWeb';
    src: url('/app/fonts/IRANSansWeb_Bold.woff2') format('woff2'),
         url('/app/fonts/IRANSansWeb_Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'IRANSansWeb', Tahoma, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* اعداد فارسی */
.digits-fa, .price, .date, .badge, .card p, h1, h2, h3, h4, h5, h6, table, input, textarea, select, button, .alert {
    font-family: 'IRANSansWeb', Tahoma, sans-serif;
}